﻿@charset "utf-8";

body {
	background: #0c67a5 url(../images/bg.jpg) left top repeat-x;
	font-size: 0.9375em;
	font-family: "細明體";
}

/* -- 頭部LOGO選單 --*/
#main{
	padding: 0px;
	width: 980px;
	margin: 0px auto;
	text-align: left;
	background: #FFF url(../images/content_bg.jpg) repeat-y left top;
}
#main.column01{background: #FFF url(../images/content01_bg.jpg) repeat-y left top;}
#header{
	background: url(../images/header_bg.jpg) no-repeat right top;
	height: 100px;
	width: 980px;
	margin: 0px;
	padding: 0px;
	position: relative;
}

#header #logo{
	background: url(../images/logo.png) no-repeat 0 0;
	height: 100px;
	width: 370px;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	text-indent: -999em;
	cursor: pointer;
}

#header #header-menu{
	float: right;
	margin: 20px 28px 0 0;
	padding: 0px;
	font-family: "細明體";
	font-size: 0.8125em;
	letter-spacing: 1pt;
}
#header #header-menu ul{
	margin: 0px;
	padding: 0px;
}

#header #header-menu ul li{
	float: left;
	display: block;
	color: #FFF;
	background: url(../images/icon_line01.gif) no-repeat 0 50%;
	padding:0 0 0 6px;
	margin:0 0 0 8px;
}

#header #header-menu ul li a:link, #header #header-menu ul li a:visited{
	color:#FFF;
	text-decoration: none;
}

#header #header-menu ul li a:hover, #header #header-menu ul li a:active{
	color:#FFF;
	text-decoration: underline;
}

/*---  站內查詢   ---*/
#header .Search {
	line-height: 0;
	height: 30px;
	position: absolute;
	top: 50px;
	right: 30px;
	margin: 0px;
	padding:4px 0 0 30px;
	background: url(../images/icon_Search.png) no-repeat 0px 0px;
}
#header .Search input[type="image"]{border:none;}
#header input{ height:17px; border:#999 1px solid;}

/*--- 主選單  --*/
#main-menu{
	background: url(../images/menu_bg.jpg) repeat-x left top;
	/*margin: 0px;
	padding: 0px;*/
	height: 43px;
	width: 980px;
	position: relative;
}

#main-menu .nav {
	/*line-height: 0;*/
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0;
	margin: 0px;
	position: absolute;
	left: 8px;
	top: 0px;
	font-family:"微軟正黑體";
	font-size:1.125em;
}

#main-menu .nav li{
	float: left;
	text-align:center;
	margin:0;
	padding:0;
	padding-top:7px;
	padding-left:10px;
	padding-right:20px;
	line-height:36px;
	background:url(../images/menu_line.png) no-repeat right bottom;
}
#main-menu .nav li a{
	display: block;
	float: left;
	text-decoration: none;
	color:#333;
	/*text-indent: -999em;*/
}
#main-menu .nav li a:hover{
	color:#86027e;
}
#main-menu .nav-right {
	width: 10px;
	height: 43px;
	float:right;
	background: url(../images/menu99.jpg) no-repeat left bottom;
}

/*--  中間全部內容  ----*/
#Container{
	margin: 0px;
	padding: 8px 0 0 0;
	background: url(../images/content_top.jpg) no-repeat left top;
	min-height:400px;
	height:auto !important;
	height:400px;
}

#Container-bot{
	margin: 0px;
	height: 15px;
	background: url(../images/content_bottom.jpg) no-repeat left top;
	text-align:right;
}
#Container-bot img{ margin:0 5px 3px 0;}

/*--  左邊內容  ----*/
#main #Container #sub-menu {
	float: left;
	width: 220px;
	padding: 0px;
	margin:0 0 0 12px;
	_margin:0 0 0 6px;
}

/*--  中間內容  ----*/
#main #Container #Content {
	_margin-left: 240px;
	width: 685px;
	float: left;
	padding: 6px 0 6px 0;
	margin: 0 0 0 38px;
}
#main #Container #Content SELECT{margin-top:10px;}

/*--  中間全部內容 用於只有一欄的版面  ----*/
#Container01{
	margin: 0px;
	padding: 8px 0 0 0;
	background: url(../images/content01_top.jpg) no-repeat left top;
	min-height:400px;
	height:auto !important;
	height:400px;
}

#Container01-bot{
	margin: 0px;
	height: 15px;
	background: url(../images/content01_bottom.jpg) no-repeat left top;
	text-align:right;
}
#Container01-bot img{ margin:0 5px 3px 0;}

#main #Container01 #Content {
	width: 880px;
	padding: 6px 0 6px 0;
	margin: auto;
}

/*--- 加入虛擬內容 --- */
#clear{	clear: both;}

/*---  會員登入  ----*/
#MemLogin {
	background: url(../images/mem-login-bot.jpg) no-repeat left bottom;
	width: 220px;
	color: #FFF;
	clear: both;
	padding-bottom: 15px;
	margin-top:8px;
	margin-bottom: 15px;
	font-size: 0.8125em;	
}

#MemLogin-bg{
	background: url(../images/mem-login-bg.jpg) repeat-y;
	width: 220px;
}

#MemLogin-bg .silder-member{
	background: url(../images/mem-login-top.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	width: 220px;
	height: 40px;
	display: block;
	text-indent: -1000em;
	position: relative;
}

#MemLogin-Table{
	border-collapse: collapse;
	width:220px;
	margin: auto;
	background: url(../images/mem-login-table.jpg) no-repeat center top;
}

#MemLogin-Table Input.login{
	padding:0px;
	margin:0px;
	color:#000;
	border:#45468a 1px solid;
	width:100px;
}

#MemLogin-Table td{
	padding:2px 2px;
	vertical-align: top;
}

#MemLogin-Table td a:link, #MemLogin-Table td a:visited{
	text-decoration: none;
	color: #444;
}

#MemLogin-Table td a:hover, #MemLogin-Table td a:active{
	text-decoration: none;
	color: #03C;
}

#MemLogin-Table .MemInfo { 
	margin-left:32px;
	_margin-left:26px;
	padding:5px 0 0 0;
}
#MemLogin-Table .MemInfo li{ float:left; color:#fff; background: url(../images/icon_arrow01.gif) no-repeat left top; padding-left:18px; margin-left:8px;}
#MemLogin-Table .MemInfo li a:link, #MemLogin-Table .MemInfo li a:visited{ color:#fff; text-decoration:none;}
#MemLogin-Table .MemInfo li a:hover, #MemLogin-Table .MemInfo li a:active{ color:#FF0; text-decoration:underline;}

/*---  會員資訊  ----*/
#MemLoginInfo {
	background: url(../images/mem-logininfo-bot.jpg) no-repeat left bottom;
	width: 220px;
	color: #FFF;
	clear: both;
	padding-bottom: 15px;
	margin-top:8px;
	margin-bottom: 15px;
	font-size: 0.8125em;	
}

#MemLoginInfo-bg{
	background: url(../images/mem-login-bg.jpg) repeat-y;
	width: 220px;
}

#MemLoginInfo-bg .silder-member{
	background: url(../images/mem-logininfo-top.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	width: 220px;
	height: 40px;
	display: block;
	text-indent: -1000em;
	position: relative;
}

#MemLoginInfo-Table{
	border-collapse: collapse;
	width:220px;
	margin: auto;
	background: url(../images/mem-logininfo-table.jpg) no-repeat center top;
}

#MemLoginInfo-Table td{
	padding:2px 2px;
	vertical-align: top;
}

#MemLoginInfo-Table td a:link, #MemLoginInfo-Table td a:visited{
	text-decoration: none;
	color: #444;
}

#MemLoginInfo-Table td a:hover, #MemLoginInfo-Table td a:active{
	text-decoration: none;
	color: #03C;
}

#MemLoginInfo-Table .MemInfo { 
	width:85%;
	margin:auto;
	padding:8px 0 0 0;
}

/*---  中華民國檢察官協會完整簡介  ----*/
.AD {
	width: 220px;
	color: #FFF;
	margin-top:10px;
}
.AD IMG{border:none;}

/*---  標題與路徑  ----*/
.con-header { width:100%; height:25px; border-bottom: #b1b1b1 1px solid; padding:5px 0 5px 0; +padding:7px 0 3px 0; _padding:8px 0 3px 0;}
.con-Title { float:left; font-family: "微軟正黑體"; font-size:1em; font-weight:bold;}
.con-Title li{ background:url(../images/icon_title.gif) no-repeat 0 7px;+background:url(../images/icon_title.gif) no-repeat 0 4px;_background:url(../images/icon_title.gif) no-repeat 0 5px; padding:4px 0 0 10px; text-align: left;}
.con-Path{ float: right; font-size:0.8125em; padding:10px 3px 0 10px;}
.con-Path li{ list-style-image: url(../images/icon_arrow02.gif); text-align: right;}
.con-Path li a:link, .con-Path li a:visited {color:#000; text-decoration:none;}
.con-Path li a:hover, .con-Path li a:active {color:#000; text-decoration:underline;}

/*---  內容  ----*/
.con-Body{
	clear:both;
	font-family:"細明體";
	padding-top:20px;
	color:#333;/* text-align: justify;*/
	position: relative;
}
.con-Body h1{ color:#86027e; font-weight:bold; font-size:1em; line-height:1.3em; padding:0;}
.con-Body h2{ font-weight:bold; font-size:1em; line-height:1.3em; padding:1em 0;}
.con-Body p{ line-height:1.8em; padding:1em 0;}
.con-Body p.indent{ text-indent:2em;}
.con-Body .date{ font-size:0.75em; color:#999; padding:0;}
.con-Body .title{ color:#86027e; font-weight:bold; font-size:1em; line-height:1.3em; padding:0.3em 0 0 0;}
.org-text{line-height:1.8em;}
.org-text .indent{text-indent:2em;}
.org-text div{padding:0; margin:0;}
.org-text .p1{padding-left:2em;}
.org-text .p2{padding-left:2.5em;}
.org-text ol li{list-style: decimal; margin-left:2em;}

/*---  頁碼  ----*/
.con-Body .pages{ text-align:center; padding:16px 0 10px 0; font-family: Arial, Helvetica, sans-serif; letter-spacing:2pt;}
.con-Body .pages a:link{ color:#00F; text-decoration:none;}
.con-Body .pages a:visited{ text-decoration:none;}
.con-Body .pages a:hover, .con-Body .pages a:active {color:#F00; text-decoration:none;}

/*---  內容 使用者自行排版  ----*/
.con-Body .user-Content{line-height:1.6em; padding:1em 0;}

/*--- 內容區 文字塊  ----*/
.con-Body .rules-content{
	width: 83%;
	position: relative;
	line-height: 1.6em;
	margin: 0px 0px 6px 110px;
	text-align:justify;
	text-justify:inter-ideograph;
	padding: 0px;
}
.con-Body .rules-content ol li{
	list-style-position: inside;
	text-indent:-2em;
	padding-left:2em;
}

/*--- 內容區 條號  ----*/
.con-Body .rules-no{
	width: 15%;
	clear: right;
	float: left;
	line-height: 1.6em;
	padding: 0px;
	margin: 0px;
}

/*---  最新消息 表格  ----*/
.con-News-table{
	border-collapse: collapse;
	margin:auto;
	line-height:140%;
	font-family:Verdana, Geneva, sans-serif, "細明體";
}

.con-News-table td{
	padding: 5px 1px 3px 1px;
	vertical-align: top;
}

.con-News-table img{
	padding: 8px 1px 3px 1px;
	vertical-align: top;
}

.con-News-table td a:link, .con-News-table td a:visited{
	color: #084c8c;
	text-decoration: none;
}

.con-News-table td  a:hover,.con-News-table td a:active{
	color: #C00;
	text-decoration: underline;
}

/*---  列表 表格  ----*/
.con-list-table{
	border-collapse: collapse;
	margin:auto;
	line-height:140%;
	font-family:Verdana, Geneva, sans-serif, "細明體";
}

.con-list-table th{color:#FFF; font-weight:normal; height:28px; text-align:center;}
.con-list-table th.th01{ background:#a9a9a9 url(../images/th01_right.gif) no-repeat right top;}
.con-list-table th.th01 span{height:23px; display:block; background:url(../images/th01_left.gif) no-repeat left top; padding:5px 0 0 0;}
.con-list-table th.th02{ background:#67c3d3 url(../images/th02_right.gif) no-repeat right top;}
.con-list-table th.th02 span{height:23px; display:block; background:url(../images/th02_left.gif) no-repeat left top; padding:5px 0 0 0;}
.con-list-table th.noright{ background:#67c3d3;}
.con-list-table th span.noleft{height:23px; display:block; background:none; padding:5px 0 0 0;}
.con-list-table TR:HOVER{ background:#FFC;}

.con-list-table td{
	padding: 6px 8px 4px 8px;
	vertical-align: top;
	border-bottom:#e4e4e4 1px solid;
}

.con-list-table td a:link, .con-list-table td a:visited{
	color: #084c8c;
	text-decoration: none;
}

.con-list-table td  a:hover,.con-list-table td a:active{
	color: #C00;
	text-decoration: none;
}

/*---  會員資料 表格  ----*/
.member-data-table{
	border-collapse: collapse;
	margin:auto;
	line-height:140%;
	font-family:Verdana, Geneva, sans-serif, "細明體";
	border-bottom:#67c3d3 1px solid;
	color:#000;
}
.member-data-table th{font-weight:normal; height:28px; text-align:right;}
.member-data-table td{
	padding: 6px 8px 4px 8px;
	vertical-align: top;
}
.member-data-table INPUT, .member-data-table textarea {padding:3px; font-size:1em;}
.member-data-table td a:link, .member-data-table td a:visited{
	color: #084c8c;
	text-decoration: none;
}
.member-data-table td  a:hover,.member-data-table td a:active{
	color: #C00;
	text-decoration: none;
}

/*---  留言版 內容 表格  ----*/
.guestbook-table{border-collapse: collapse; margin:auto; font-family:Verdana, Geneva, sans-serif, "細明體";}
.guestbook-table th{background-color:#67c3d3; color:#FFF; text-align:left; line-height:140%; border:#67c3d3 1px solid; padding:10px 10px 10px 18px;}
.guestbook-table .guest-title{float:left; display:block; width:90%;}
.guestbook-table .btn-back{float:right; display:block; width:58px;}
.guestbook-table .trbg01{ background-color:#e1f3f6;}
.guestbook-table td{line-height:160%; padding: 10px 18px 10px 18px; vertical-align: top; border:#67c3d3 1px solid;}
.guestbook-table td a:link, .guestbook-table td a:visited{color: #084c8c; text-decoration: none;}
.guestbook-table td a:hover,.guestbook-table td a:active{color: #C00; text-decoration: none;}
.guest-info li{ float:left; display:block; margin:0 15px 0 0; padding:0 0 0 15px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	font-size:0.8125em;}
.guest-info .guest-name{ background:url(../images/icon_guest_name.gif) no-repeat 0 3px;}
.guest-info .guest-email{background:url(../images/icon_guest_email.gif) no-repeat 0 8px;}
.guest-info .guest-date{background:url(../images/icon_guest_date.gif) no-repeat left center;}
.guest-info .guest-ip{background:url(../images/icon_guest_ip.gif) no-repeat left center;}

/*---  留言版 張貼 表格  ----*/
.guestpost-table{border-collapse: collapse; margin:auto; font-family:Verdana, Geneva, sans-serif, "細明體"; line-height:140%;border:#67c3d3 1px solid;}
.guestpost-table th{color:#000; padding: 6px;}
.guestpost-table .trbg01{ background-color:#e1f3f6;}
.guestpost-table .trbg02{ background-color:#67c3d3;}
.guestpost-table td{ padding: 6px; vertical-align: top;}
.guestpost-table td a:link, .guestpost-table td a:visited{color: #084c8c; text-decoration: none;}
.guestpost-table td a:hover,.guestpost-table td a:active{color: #C00; text-decoration: none;}
.guestpost-table INPUT, .guestpost-table textarea {border:#AAA 1px solid; padding:3px; font-size:1em;}

/*--- 驗證碼 ---*/
.ConfirmationCode{float:left; display:block;}
.ConfirmationCode IMG{border:#AAA 1px solid;}
.Code-memo{float:left; display:block; color:#86027e; padding:8px 0 0 8px;}

/*---  討論區 回應 表格  ----*/
.reply-table{
	border-collapse: collapse;
	margin:auto;
	line-height:140%;
	font-family:Verdana, Geneva, sans-serif, "細明體";
	color:#000;
	margin-top:20px;
}
.reply-table th{text-align:right; padding:5px 3px;}
.reply-table td{ padding:5px 3px;}
.reply-table INPUT, .reply-table textarea{border:#AAA 1px solid; padding:3px; font-size:1em;}

/*---  討論區 回應結果 表格  ----*/
.reply-content-table{border-collapse: collapse; margin:auto; font-family:Verdana, Geneva, sans-serif, "細明體"; margin-top:30px;}
.reply-content-table th{background-color:#acacac; color:#FFF; text-align:left; line-height:140%; border:#acacac 1px solid; padding:5px 10px 5px 18px;}
.reply-content-table .guest-title{float:left; display:block; width:100%;}
.reply-content-table .trbg01{ background-color:#eeeeee;}
.reply-content-table td{line-height:160%; padding: 5px 18px 5px 18px; vertical-align: top; border:#acacac 1px solid;}
.reply-content-table td a:link, .reply-content-table td a:visited{color: #084c8c; text-decoration: none;}
.reply-content-table td a:hover,.reply-content-table td a:active{color: #C00; text-decoration: none;}
.reply-content-table li{ float:left; display:block; margin:0 15px 0 0; padding:0 0 0 15px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	font-size:0.8125em;}
.reply-content-table .guest-name{ background:url(../images/icon_guest_name.gif) no-repeat 0 3px;}
.reply-content-table .guest-email{background:url(../images/icon_guest_email2.gif) no-repeat 0 8px;}
.reply-content-table .guest-date{background:url(../images/icon_guest_date2.gif) no-repeat left center;}
.reply-content-table .guest-ip{background:url(../images/icon_guest_ip2.gif) no-repeat left center;}

/*---  線上投票 內容 表格  ----*/
.user-Vote-table{
	border-collapse: collapse;
	margin:auto;
	font-family: "細明體";
	padding:15px;
	line-height:150%;	
}
.user-Vote-table th{ font-weight:normal; color:#3586cf;}
.user-Vote-table img{ padding: 6px 1px 3px 1px;	vertical-align: top;}
.user-Vote-table .vote-date{ color:#F00;}

/*---  線上投票 問題 表格  ----*/
.user-Question-table{
	border-collapse: separate;
	font-family:Verdana, Geneva, sans-serif, "細明體";
	border:#d6d6d6 1px solid;
	margin:auto;
	padding:10px;
	line-height:140%;	
}
.user-Question-table td{ vertical-align:top; padding:5px;}

/*---  活動訊息 表格  ----*/
.user-Category-table{
	border-collapse: separate;
	margin:auto;
	font-family:Verdana, Geneva, sans-serif, "細明體";
	border:#d6d6d6 1px solid;
	padding:15px;
	background:#f4fafc url(../images/Category-table-bg.jpg) repeat-x left top;	
}
.user-Category-table th{ font-weight:normal; color:#3586cf;}
.user-Category-table img{ padding: 6px 1px 3px 1px;	vertical-align: top;}

/*---  活動照片 內容  ----*/
.user-Photos-top{
	background: url(../images/photos_top.jpg) repeat-x left bottom;
	width: 100%;
	height:3px;
	padding:0px;
	margin:0px;
}

.user-Photos-table{
	border-collapse: separate;
	font-family:Verdana, Geneva, sans-serif, "細明體";
	border:#d6d6d6 1px solid;
	margin:auto;
	padding:10px;
}
.user-Photos-table td{ text-align:center; vertical-align:top; padding:10px 5px;}
.user-Photos-table img{ height:180; border:#fff 1px solid;}
.user-Photos-table img:HOVER{ border:#90C 1px solid;}
.user-Photos-bot{
	background: url(../images/photos_bottom.jpg) repeat-x left top;
	width: 100%;
	height:10px;
	margin: 0px;
	padding: 0px;
}

/*---  檢協會訊 內容  ----*/
.user-Periodical{ text-align:left; margin:auto; width:800px;word-wrap: break-word;}
.user-Periodical ul{}
.user-Periodical li{
	float:left;
	display:block;
	background:url(../images/icon_arrow04.gif) no-repeat 0px 16px;
	+background:url(../images/icon_arrow04.gif) no-repeat 0px 18px;
	padding:10px 30px 10px 10px;
	width:6.2em;
	border-bottom:#CCC 1px dotted;
}
.user-Periodical li:HOVER{ background-color:#FFC;}
.user-Periodical li a:link, .user-Periodical li a:visited{
	display:block;
	color: #084c8c;
	text-decoration: none;
}

.user-Periodical li a:hover,.user-Periodical li a:active{
	display:block;
	color: #C00;
	text-decoration: none;
}

/*---  會員登入 內容  ----*/
.mem-Login{
	text-align:left;
	margin:45px auto auto auto;
	border:#dedede 5px solid;
}
.mem-Login-table {
	border-collapse:collapse;
	margin:10px auto;
	padding:6px;
}
.mem-Login-table th{padding:6px 2px; text-align:right;}
.mem-Login-table td{padding:6px 2px;}
.mem-Login-table INPUT{border:#AAA 1px solid; padding:3px; font-size:1em;}
.mem-Login-img {
	position: absolute;
	left:193px;
	top:55px;
	width:86px;
	height:112px;
	background:url(../images/login_img.gif);
}
.mem-ForgetPW-img {
	position: absolute;
	left:161px;
	top:4px;
	width:225px;
	height:61px;
	background:url(../images/forgetPW_img.gif);
}

/*---  按鈕區  ----*/
.btn-area{padding:10px 0 10px 0; margin:auto; text-align:center;}

/*---  左側 關於本會  ----*/
.menu-About {
	background: url(../images/left_bottom.jpg) no-repeat left bottom;
	width: 220px;
	clear: both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	margin-top:8px;
	margin-bottom: 15px;
	font-size: 90%;	
}

.menu-About-bg{
	background: url(../images/left_bg.jpg) repeat-y;
	width: 220px;
	padding-bottom:8px;
}

.menu-About-bg .silder-about{
	background: url(../images/left_about_title.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	width: 220px;
	height: 40px;
	display: block;
	text-indent: -1000em;
	position: relative;
}

.menu-About-Table{ border-collapse:collapse; margin:auto;}
.menu-About-Table td{padding:6px 4px 4px 4px; background: url(../images/menu_line.gif) repeat-x bottom left;}
.menu-About-Table td a:link, .menu-About-Table td a:visited{ display:block; color:#333; text-decoration:none;}
.menu-About-Table td a:hover, .menu-About-Table td a:active{ display:block; color:#F60; text-decoration:none;}
.menu-About-Table td img{margin-top:-2px;}
.menu-About-Table td .current{display:block; color:#C00; width:100%}

/*---  左側 最新消息  ----*/
.menu-News {
	background: url(../images/left_bottom.jpg) no-repeat left bottom;
	width: 220px;
	clear: both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	margin-top:8px;
	margin-bottom: 15px;
	font-size: 90%;	
}

.menu-News-bg{
	background: url(../images/left_bg.jpg) repeat-y;
	width: 220px;
	padding-bottom:8px;
}

.menu-News-bg .silder-news{
	background: url(../images/left_news_title.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	width: 220px;
	height: 40px;
	display: block;
	text-indent: -1000em;
	position: relative;
}

.menu-News-Table{ border-collapse:collapse; margin:auto;}
.menu-News-Table td{padding:6px 4px 4px 4px; background: url(../images/menu_line.gif) repeat-x bottom left;}
.menu-News-Table td a:link, .menu-News-Table td a:visited{ display:block; color:#333; text-decoration:none;}
.menu-News-Table td a:hover, .menu-News-Table td a:active{ display:block; color:#F60; text-decoration:none;}
.menu-News-Table td img{margin-top:-2px;}
.menu-News-Table td .current{display:block; color:#C00; width:100%}


/*---  左側 檢協焦點訊息  ----*/
.menu-Point {
	background: url(../images/left_bottom.jpg) no-repeat left bottom;
	width: 220px;
	clear: both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	margin-top:8px;
	margin-bottom: 15px;
	font-size: 90%;	
}

.menu-Point-bg{
	background: url(../images/left_bg.jpg) repeat-y;
	width: 220px;
	padding-bottom:8px;
}

.menu-Point-bg .silder-Point{
	background: url(../images/left_Point_title.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	width: 220px;
	height: 40px;
	display: block;
	text-indent: -1000em;
	position: relative;
}

.menu-Point-Table{ border-collapse:collapse; margin:auto;}
.menu-Point-Table td{padding:6px 4px 4px 4px; background: url(../images/menu_line.gif) repeat-x bottom left;}
.menu-Point-Table td a:link, .menu-News-Table td a:visited{ display:block; color:#333; text-decoration:none;}
.menu-Point-Table td a:hover, .menu-News-Table td a:active{ display:block; color:#F60; text-decoration:none;}
.menu-Point-Table td img{margin-top:-2px;}
.menu-Point-Table td .current{display:block; color:#C00; width:100%}

/*---  左側 活動文獻  ----*/
.menu-Literature {
	background: url(../images/left_bottom.jpg) no-repeat left bottom;
	width: 220px;
	clear: both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	margin-top:8px;
	margin-bottom: 15px;
	font-size: 90%;	
}

.menu-Literature-bg{
	background: url(../images/left_bg.jpg) repeat-y;
	width: 220px;
	padding-bottom:8px;
}

.menu-Literature-bg .silder-Literature{
	background: url(../images/left_Silhouette_title.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	width: 220px;
	height: 40px;
	display: block;
	text-indent: -1000em;
	position: relative;
}

.menu-Literature-Table{ border-collapse:collapse; margin:auto;}
.menu-Literature-Table td{padding:6px 4px 4px 4px; background: url(../images/menu_line.gif) repeat-x bottom left;}
.menu-Literature-Table td a:link, .menu-News-Table td a:visited{ display:block; color:#333; text-decoration:none;}
.menu-Literature-Table td a:hover, .menu-News-Table td a:active{ display:block; color:#F60; text-decoration:none;}
.menu-Literature-Table td img{margin-top:-2px;}
.menu-Literature-Table td .current{display:block; color:#C00; width:100%}

/*---  左側 今日我最讚  ----*/
.menu-Today {
	background: url(../images/left_bottom.jpg) no-repeat left bottom;
	width: 220px;
	clear: both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	margin-top:8px;
	margin-bottom: 15px;
	font-size: 90%;	
}

.menu-Today-bg{
	background: url(../images/left_bg.jpg) repeat-y;
	width: 220px;
	padding-bottom:8px;
}

.menu-Today-bg .silder-Today{
	background: url(../images/left_Today_title.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	width: 220px;
	height: 40px;
	display: block;
	text-indent: -1000em;
	position: relative;
}

.menu-Today-Table{ border-collapse:collapse; margin:auto;}
.menu-Today-Table td{padding:6px 4px 4px 4px; background: url(../images/menu_line.gif) repeat-x bottom left;}
.menu-Today-Table td a:link, .menu-Today-Table td a:visited{ display:block; color:#333; text-decoration:none;}
.menu-Today-Table td a:hover, .menu-Today-Table td a:active{ display:block; color:#F60; text-decoration:none;}
.menu-Today-Table td img{margin-top:-2px;}
.menu-Today-Table td .current{display:block; color:#C00; width:100%}



/*---  左側 法學新訓  ----*/
.menu-LawNews {
	background: url(../images/left_bottom.jpg) no-repeat left bottom;
	width: 220px;
	clear: both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	margin-top:8px;
	margin-bottom: 15px;
	font-size: 90%;	
}

.menu-LawNews-bg{
	background: url(../images/left_bg.jpg) repeat-y;
	width: 220px;
	padding-bottom:8px;
}

.menu-LawNews-bg .silder-LawNews{
	background: url(../images/left_LawNews_title.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	width: 220px;
	height: 40px;
	display: block;
	text-indent: -1000em;
	position: relative;
}

.menu-LawNews-Table{ border-collapse:collapse; margin:auto;}
.menu-LawNews-Table td{padding:6px 4px 4px 4px; background: url(../images/menu_line.gif) repeat-x bottom left;}
.menu-LawNews-Table td a:link, .menu-LawNews-Table td a:visited{ display:block; color:#333; text-decoration:none;}
.menu-LawNews-Table td a:hover, .menu-LawNews-Table td a:active{ display:block; color:#F60; text-decoration:none;}
.menu-LawNews-Table td img{margin-top:-2px;}
.menu-LawNews-Table td .current{display:block; color:#C00; width:100%}


/*---  左側 檢察權益  ----*/
.menu-Prosecution {
	background: url(../images/left_bottom.jpg) no-repeat left bottom;
	width: 220px;
	clear: both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	margin-top:8px;
	margin-bottom: 15px;
	font-size: 90%;	
}

.menu-Prosecution-bg{
	background: url(../images/left_bg.jpg) repeat-y;
	width: 220px;
	padding-bottom:8px;
}

.menu-Prosecution-bg .silder-Prosecution{
	background: url(../images/left_Prosecution_title.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	width: 220px;
	height: 40px;
	display: block;
	text-indent: -1000em;
	position: relative;
}

.menu-Prosecution-Table{ border-collapse:collapse; margin:auto;}
.menu-Prosecution-Table td{padding:6px 4px 4px 4px; background: url(../images/menu_line.gif) repeat-x bottom left;}
.menu-Prosecution-Table td a:link, .menu-Prosecution-Table td a:visited{ display:block; color:#333; text-decoration:none;}
.menu-Prosecution-Table td a:hover, .menu-Prosecution-Table td a:active{ display:block; color:#F60; text-decoration:none;}
.menu-Prosecution-Table td img{margin-top:-2px;}
.menu-Prosecution-Table td .current{display:block; color:#C00; width:100%}

/*---  左側 會議紀錄  ----*/
.menu-Minutes {
	background: url(../images/left_bottom.jpg) no-repeat left bottom;
	width: 220px;
	clear: both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	margin-top:8px;
	margin-bottom: 15px;
	font-size: 90%;	
}

.menu-Minutes-bg{
	background: url(../images/left_bg.jpg) repeat-y;
	width: 220px;
	padding-bottom:8px;
}

.menu-Minutes-bg .silder-minutes{
	background: url(../images/left_minutes_title.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	width: 220px;
	height: 40px;
	display: block;
	text-indent: -1000em;
	position: relative;
}

.menu-Minutes-Table{ border-collapse:collapse; margin:auto;}
.menu-Minutes-Table td{padding:6px 4px 4px 4px; background: url(../images/menu_line.gif) repeat-x bottom left;}
.menu-Minutes-Table td a:link, .menu-Minutes-Table td a:visited{ display:block; color:#333; text-decoration:none;}
.menu-Minutes-Table td a:hover, .menu-Minutes-Table td a:active{ display:block; color:#F60; text-decoration:none;}
.menu-Minutes-Table td img{margin-top:-2px;}
.menu-Minutes-Table td .current{display:block; color:#C00; width:100%}

/*---  左側 活動訊息  ----*/
.menu-Category {
	background: url(../images/left_bottom.jpg) no-repeat left bottom;
	width: 220px;
	clear: both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	margin-top:8px;
	margin-bottom: 15px;
	font-size: 90%;	
}

.menu-Category-bg{
	background: url(../images/left_bg.jpg) repeat-y;
	width: 220px;
	padding-bottom:8px;
}

.menu-Category-bg .silder-category{
	background: url(../images/left_category_title2.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	width: 220px;
	height: 40px;
	display: block;
	text-indent: -1000em;
	position: relative;
}

.menu-Category-Table{ border-collapse:collapse; margin:auto;}
.menu-Category-Table td{padding:6px 4px 4px 4px; background: url(../images/menu_line.gif) repeat-x bottom left;}
.menu-Category-Table td a:link, .menu-Category-Table td a:visited{ display:block; color:#333; text-decoration:none;}
.menu-Category-Table td a:hover, .menu-Category-Table td a:active{ display:block; color:#F60; text-decoration:none;}
.menu-Category-Table td img{margin-top:-2px;}
.menu-Category-Table td .current{display:block; color:#C00; width:100%}

/*---  左側 好康分享  ----*/
.menu-ShareNice {
	/*background: url(../images/left_bottom.jpg) no-repeat left bottom;*/
	width: 220px;
	clear: both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	margin-top:8px;
	margin-bottom: 15px;
	font-size: 90%;	
}

.menu-ShareNice-bg{
	/*background: url(../images/left_bg.jpg) repeat-y;*/
	width: 220px;
	padding-bottom:8px;
}

.menu-ShareNice-bg .silder-ShareNice{
	background: url(../images/left_Share_title.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	width: 220px;
	height: 40px;
	display: block;
	text-indent: -1000em;
	position: relative;
}

.menu-ShareNice-Table{ border-collapse:collapse; margin:auto;}
/*.menu-ShareNice-Table td{padding:6px 4px 4px 4px; background: url(../images/menu_line.gif) repeat-x bottom left;}*/
.menu-ShareNice-Table td a:link, .menu-ShareNice-Table td a:visited{ display:block; color:#333; text-decoration:none;}
.menu-ShareNice-Table td a:hover, .menu-ShareNice-Table td a:active{ display:block; color:#F60; text-decoration:none;}
.menu-ShareNice-Table td img{margin-top:-2px;}
.menu-ShareNice-Table td .current{display:block; color:#C00; width:100%}

/*---  左側 會員專區  ----*/
.menu-Member {
	background: url(../images/left_bottom.jpg) no-repeat left bottom;
	width: 220px;
	clear: both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	margin-top:8px;
	margin-bottom: 15px;
	font-size: 90%;	
}

.menu-Member-bg{
	background: url(../images/left_bg.jpg) repeat-y;
	width: 220px;
	padding-bottom:8px;
}

.menu-Member-bg .silder-member{
	background: url(../images/left_member_title.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
	width: 220px;
	height: 40px;
	display: block;
	text-indent: -1000em;
	position: relative;
}

.menu-Member-Table{ border-collapse:collapse; margin:auto;}
.menu-Member-Table td{padding:6px 4px 4px 4px; background: url(../images/menu_line.gif) repeat-x bottom left;}
.menu-Member-Table td a:link, .menu-Member-Table td a:visited{ display:block; color:#333; text-decoration:none;}
.menu-Member-Table td a:hover, .menu-Member-Table td a:active{ display:block; color:#F60; text-decoration:none;}
.menu-Member-Table td img{margin-top:-2px;}
.menu-Member-Table td .current{display:block; color:#C00; width:100%}

/*---  底部  ---*/
#footer{
	background: url(../images/footer_bg.jpg) repeat-x 0px 0px;
	height: 80px;
	padding: 0px;
	margin: 0px;
}

#footer #copyright{
	float: left;
	font-family: "細明體";
	font-size: 0.8125em;
	letter-spacing: 1pt;
	line-height: 150%;
	text-align: center;
	color: #FFF;
	padding: 0px;
	margin: 12px 0 0 190px;
	+margin: 12px 0 0 190px;
	_margin: 12px 0 0 100px;
	width: 600px;	
}

#footer #count{
	float: right;
	font-family: "細明體";
	font-size: 0.8125em;
	color: #FFF;
	padding: 0px;
	margin: 12px 0px;
	line-height: 130%;
	width: 180px;
}
